
.site-lang-tr #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_main { height: 1720px; padding-bottom: 50px; background-color: #f0f0f0; }
.site-lang-tr #wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; background-color: #424242; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #fafafa; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1915px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 1890px; min-height: 1915px; }
#wb_element_instance108 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance108 > ul { display: block; }
#wb_element_instance108 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance108, #wb_element_instance108 ul { text-align: center; }
#wb_element_instance108 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance108 li { margin: 0px 0px 0px 0px; }
#wb_element_instance108 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance108 li.over > a, #wb_element_instance108 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance108 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance108:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance108:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance108:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance109 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance109 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance110 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance111 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance111 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance112 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance112 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance113 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance113 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance114 { top: 130px; left: 10px; min-width: 1190px; width: 1190px; min-height: 60px; height: 60px; display: block; z-index: 276; }
#wb_element_instance115 { top: 1050px; left: 10px; min-width: 560px; width: 560px; min-height: 570px; height: 570px; display: block; z-index: 277; background: transparent; touch-action: manipulation; }
#wb_element_instance115 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance115_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance115 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance115_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance115 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance115_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance116 { top: 1030px; left: 10px; min-width: 280px; width: 280px; min-height: 25px; height: 25px; display: block; z-index: 280; }
#wb_element_instance117 { top: 1050px; left: 630px; min-width: 560px; width: 560px; min-height: 570px; height: 570px; display: block; z-index: 279; background: transparent; touch-action: manipulation; }
#wb_element_instance117 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance117_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance117 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance117_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance117 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance117_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance118 { top: 1030px; left: 630px; min-width: 240px; width: 240px; min-height: 25px; height: 25px; display: block; z-index: 282; }
#wb_element_instance119 { top: 400px; left: 10px; min-width: 560px; width: 560px; min-height: 570px; height: 570px; display: block; z-index: 281; background: transparent; touch-action: manipulation; }
#wb_element_instance119 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance119_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance119 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance119_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance119 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance119_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance120 { top: 400px; left: 625px; min-width: 560px; width: 560px; min-height: 570px; height: 570px; display: block; z-index: 283; background: transparent; touch-action: manipulation; }
#wb_element_instance120 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance120_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance120 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance120_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance120 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance120_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance121 { top: 370px; left: 10px; min-width: 220px; width: 220px; min-height: 25px; height: 25px; display: block; z-index: 284; }
#wb_element_instance122 { top: 370px; left: 625px; min-width: 255px; width: 255px; min-height: 25px; height: 25px; display: block; z-index: 285; }
#wb_element_instance123 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 267; }
#wb_element_instance123 > .wb_shp:before { background: transparent url("../gallery_gen/faec267245d7b40f3c85a683fa89631f.jpg") repeat fixed center bottom; background-size: cover; opacity: 1; }
#wb_element_instance123 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_header_bg { background: #fafafa none repeat scroll left top; background-size: auto auto; opacity: 1; background-attachment: scroll; height: 140px; }
#wb_sbg_placeholder { background: transparent none repeat left top; background-attachment: scroll; height: 140px; }
#wb_main { padding-top: 140px; height: 1810px; }
#wb_main .wb_cont_outer { top: 140px; }
#wb_element_instance124 { top: 69px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1720px; padding-bottom: 50px; background-color: #f0f0f0; }
.site-lang-en #wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; background-color: #424242; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1915px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1890px; min-height: 1915px; }
#wb_element_instance125 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance125 > ul { display: block; }
#wb_element_instance125 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance125, #wb_element_instance125 ul { text-align: center; }
#wb_element_instance125 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance125 li { margin: 0px 0px 0px 0px; }
#wb_element_instance125 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance125 li.over > a, #wb_element_instance125 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance125 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance125:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance125:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance125:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance126 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance126 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance127 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance128 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance128 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance129 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance129 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance130 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance130 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance131 { top: 130px; left: 10px; min-width: 1190px; width: 1190px; min-height: 60px; height: 60px; display: block; z-index: 276; }
#wb_element_instance132 { top: 1050px; left: 10px; min-width: 560px; width: 560px; min-height: 570px; height: 570px; display: block; z-index: 277; background: transparent; touch-action: manipulation; }
#wb_element_instance132 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance132_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance132 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance132_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance132 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance132_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance133 { top: 1030px; left: 10px; min-width: 280px; width: 280px; min-height: 25px; height: 25px; display: block; z-index: 280; }
#wb_element_instance134 { top: 1050px; left: 630px; min-width: 560px; width: 560px; min-height: 570px; height: 570px; display: block; z-index: 279; background: transparent; touch-action: manipulation; }
#wb_element_instance134 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance134_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance134 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance134_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance134 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance134_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance135 { top: 1030px; left: 630px; min-width: 240px; width: 240px; min-height: 25px; height: 25px; display: block; z-index: 282; }
#wb_element_instance136 { top: 400px; left: 10px; min-width: 560px; width: 560px; min-height: 570px; height: 570px; display: block; z-index: 281; background: transparent; touch-action: manipulation; }
#wb_element_instance136 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance136_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance136 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance136_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance136 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance136_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance137 { top: 400px; left: 625px; min-width: 560px; width: 560px; min-height: 570px; height: 570px; display: block; z-index: 283; background: transparent; touch-action: manipulation; }
#wb_element_instance137 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance137_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance137 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance137_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance137 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance137_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance138 { top: 370px; left: 10px; min-width: 220px; width: 220px; min-height: 25px; height: 25px; display: block; z-index: 284; }
#wb_element_instance139 { top: 370px; left: 625px; min-width: 255px; width: 255px; min-height: 25px; height: 25px; display: block; z-index: 285; }
#wb_element_instance140 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 267; }
#wb_element_instance140 > .wb_shp:before { background: transparent url("../gallery_gen/faec267245d7b40f3c85a683fa89631f.jpg") repeat fixed center bottom; background-size: cover; opacity: 1; }
#wb_element_instance140 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance141 { top: 69px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance109 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; }
#wb_element_instance111 { opacity: 1; }
#wb_element_instance111 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance112 { opacity: 1; }
#wb_element_instance112 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance113 { opacity: 1; }
#wb_element_instance113 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance114 { opacity: 1; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance116 { opacity: 1; }
#wb_element_instance118 p:last-child { margin-bottom: 0; }
#wb_element_instance118 { opacity: 1; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance121 { opacity: 1; }
#wb_element_instance122 p:last-child { margin-bottom: 0; }
#wb_element_instance122 { opacity: 1; }
#wb_element_instance126 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance127 p:last-child { margin-bottom: 0; }
#wb_element_instance127 { opacity: 1; }
#wb_element_instance128 { opacity: 1; }
#wb_element_instance128 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance129 { opacity: 1; }
#wb_element_instance129 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance130 { opacity: 1; }
#wb_element_instance130 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance131 { opacity: 1; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { opacity: 1; }
#wb_element_instance135 p:last-child { margin-bottom: 0; }
#wb_element_instance135 { opacity: 1; }
#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance138 { opacity: 1; }
#wb_element_instance139 p:last-child { margin-bottom: 0; }
#wb_element_instance139 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
